/* Global Defaults
=====================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
b, strong, th { font-weight: bold;}
th				{ text-align:left; height:33px; background-color:#EAEAEA; line-height:33px; padding-left:20px;}

em, i { font-style: italic; }
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


a, a:active, a:visited { color: #014376; outline:0; }
a:hover { color: #282828; }

/* Global Elements
=====================================================================*/
body {
	font:12px arial, verdana, serif;
	background:url(../images/back-header.png) repeat-x, url(../images/background.png);
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
.clear {
	clear: both;
}
/* Start CSS Coding
=====================================================================*/
#banner {
	width: 1090px;
	height: 118px;
	margin: 0 auto;
	padding: 0;
}
.logo {
	float: left;
	margin: 52px 0 0 0;
}
#slogan {
	float: left;
	display: inline;
	height: 36px;
	background: url(../images/sep-logo.png) no-repeat;
	margin: 57px 0 0 0;
	font-family: Georgia, Garamond, serif;
	font-size: 14px;
	color: #e8e8e8;
	font-style: italic;
	text-shadow: 0 1px 2px #222;
	padding: 16px 0 0 17px;
}
#nav {
	height: 33px;
	float: right;
	margin: 58px 0 0 0;
}
#nav-main {
	height: 33px;
}
#nav-main li {
	height: 33px;
	float: left;
	display: inline;
	margin: 0 0 0 5px;
	position: relative;
	z-index:1000;
}
#nav-main li a {
	height: 24px;
	float: left;
	display: inline;
	font-family: 'Varela Round', sans-serif;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 9px 14px 0 14px;
	text-decoration: none;
	text-shadow: 0 1px 2px #222;
}
#nav-main li:hover a, #nav-main li.current-menu-item a {
	background: url(../images/back-hover.png) repeat-x;
	border-radius:2px 2px 3px 3px;
}
/* Start CSS POPUP Menu
=====================================================================*/
#nav ul ul {
	position:absolute;
	z-index:1200;
	display:none;
	width:230px;
	margin: 0;
	top: 33px;
	left:0;
	background:#fff url(../images/border-dropdown.png) repeat-y 18px 0;
	padding:0;
	float: none;
	text-align: left;
	border: 1px solid #dfdfdf;
}
#nav ul li ul li {
	display: inline;
	float: left;
	width:230px;
	height:auto;
	padding: 0;
	position:relative;
	border-bottom: 1px solid #e8f3f7;
	margin: 0;
}
#nav ul ul ul {
	position:absolute;
	z-index:1300;
	display:none;
	width:230px;
	margin: 0;
	top: -1px;
	left:229px;
}
#nav ul li ul li ul li {
	display: inline;
	float: left;
	padding: 0;
	margin:0;
	height:auto;
}
#nav #nav-main li:hover ul li {
	background:none
}
#nav #nav-main li:hover ul li a, #nav #nav-main li:hover ul li a:link, #nav #nav-main li:hover ul li a:visited {
	color:#424242;
	font-size:12px;
	width:185px;
	height:auto;
	text-transform:none;
	border:none;
	background: none;
	padding:8px 10px 8px 35px;
	text-shadow:none;
	border-radius:0;
	margin:0;
	font-weight:lighter;
	font-family: arial, verdana, serif;
	line-height: 1.6em;
}
#nav #nav-main li:hover ul li a:hover, #nav #nav-main li ul li a:hover {
	background: #fff9ca;
	text-decoration: none;
}
nav#nav li:hover ul ul,
nav#nav li li:hover ul ul
{display:none;}

nav#nav li:hover ul,
nav#nav li li:hover ul
{display:block;}
/* End CSS Drop Down Menu */


#content {
	width: 1124px;
	min-width: 1124px;
	padding: 0;
	background: url(../images/back_contentbottom.png) 0 100% repeat-x, url(../images/back_content.png);
	clear: both;
	margin: 0 auto;
}
#content-top {
	width: 1124px;
	height: 54px;
	background: url(../images/content-top.png) no-repeat;
}
#content-container {
	background: url(../images/content-back.png) repeat-y;
	padding: 0 57px 40px 57px;
	width: 1010px;
}
#slideshow-container {
	width: 988px;
	height: 272px;
	background-color:#eee;
	margin: 0 0 20px -7px;
	padding:20px 18px 20px;
	position: relative;
	z-index: 100;
	border:1px solid #ddd;
}
#slideshow {
	width: 988px;
	height: 272px;
}
#slideshow ul li.item {
	width: 988px;
	height: 335px;
	margin:0;
}
.item .link-video {
	display: block;
	position: relative;
	width: 724px;
	height: 335px;
	float: left;
}
.item .link-video span {
	position: absolute;
	width: 724px;
	height: 335px;
	z-index: 110;
	background: url(../images/link-video.png) no-repeat;
	top: 0;
	left: 0;
}
.image-slideshow {
	float: left;
}
.slideshow-panel {
	width: 224px;
	height: 295px;
	float: right;
	position: relative;
	padding: 20px;
	background: url(../images/slideshow-panel.png) repeat-x;
}
.slideshow-panel h3 {
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 0 15px 0;
	background: url(../images/sep-slideshow.png) repeat-x 0 100%;
	margin: 0 0 17px 0;
}
.slideshow-panel p {
	font-size: 14px;
	color: #c5c5c5;
	line-height: 1.5em;
	margin: 0 0 15px 0;
}
.slideshow-panel p a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}
.slideshow-panel p em {
	font-style: italic;
}
.slideshow-panel p strong {
	font-weight: bold;
}
.slideshow-panel p a:hover {
	color: #c5c5c5;
}
.more-slideshow, .more-slideshow:link, .more-slideshow:visited {
	width: 131px;
	height: 25px;
	background: url(../images/more-slideshow.png) no-repeat;
	position: absolute;
	z-index: 150;
	right: 20px;
	bottom: 25px;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	color: #cbcbcb;
	font-weight: bold;
	text-decoration: none;
	padding: 9px 0 0 0;
}
.more-slideshow:hover {
	background-position: 0 -34px;
	color: #fff;
}
.slideshow-previous {
	width: 41px;
	height: 42px;
	background: url(../images/button-prev.png) no-repeat;
	position: absolute;
	z-index: 120;
	top: 135px;
	left: 42px;
	text-indent: -9999px;
}
.slideshow-previous:hover, .slideshow-next:hover {
	background-position: 0 -42px;
}
.slideshow-next {
	width: 41px;
	height: 42px;
	background: url(../images/button-next.png) no-repeat;
	position: absolute;
	z-index: 120;
	top: 135px;
	right: 306px;
	text-indent: -9999px;
}
#slideshow .item iframe {
	margin:0 0 0 80px;
	float:left;
}
.slideshow-panel.full {
	float:left;
	width:544px;
	padding:20px 90px;
}
.slideshow-panel.full .more-slideshow {
	right:90px;
}
.image-slideshow-small {
	float: right;
}
.slideshow-panel ul, .slideshow-panel ol {
	margin-bottom:15px;
}
.slideshow-panel ul li, .slideshow-panel ol li {
	font-size: 14px;
	color: #c5c5c5;
	line-height: 1.6em;
}
#intro {
	font-size: 20px;
	font-family: 'Varela Round', sans-serif;
	color: #4f4f4f;
	font-weight: normal;
	line-height: 1.5em;
	background: url(../images/sep-intro.png) no-repeat 50% 100%;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
}

#intro img		{float:left; margin:20px 50px 30px 30px;}

#title-frontblog {
	background: url(../images/sep-frontblog.png) repeat-x 0 100%;
	width: 1010px;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}
#title-frontblog h3 {
	font-size:20px;
	font-weight:normal;
	float:left;
	color:#2c2c2c;
	font-family: 'Varela Round', sans-serif;
}
#frontblog-container #title-frontblog p {
	font-family:Georgia, Garamond, serif;
	font-size:14px;
	color:#5a5a5a;
	font-style:italic;
	float:left;
	margin:4px 0 0 6px;
	display:inline;
}
#frontblog-container #title-frontblog p a {
	color:#353535;
	text-decoration:none;
	border-bottom:1px dotted #5a5a5a;
	font-size:14px;
}
#link-rss {
	height:16px;
	padding:0 0 0 21px;
	float:right;
	background:url(../images/icon-rss.png) no-repeat;
	font-size:14px;
	font-family:'Varela Round', sans-serif;
	color:#919191;
	text-decoration:none;
	margin: 5px 0 0 0;
}
#link-rss:hover {
	color:#353535;
	background-position:0 -16px;
}
#frontblog-container article {
	width:222px;
	float:left;
	display:inline;
	margin:0 40px 15px 0;
}
#frontblog-container article.last {
	margin-right:0;
}
#frontblog-container article h4.entry-title {
	font-size:16px;
	color:#444;
	font-family:'Varela Round', sans-serif;
	margin:0;
	font-weight:normal;
}
#frontblog-container article h4.entry-title a {
	color:#444;
	text-decoration:none;
}
#frontblog-container article h4.entry-title a:hover {
	color:#000;
}
#frontblog-container article header p.headline-meta {
	font-size:11px;
	font-family:Georgia, Garamond, serif;
	color:#999;
	font-style:italic;
	margin:0 0 -10px 0;
}
#frontblog-container article header p.headline-meta a {
	color:#999;
	text-decoration:none;
}
#frontblog-container article header p.headline-meta a:hover {
	color:#333;
	border-bottom:1px dotted #333;
}
#frontblog-container article p, #box-container article p { /* line-height: 22px */
	font-size:14px;
	color:#5a5a5a;
	line-height:1.6em;
	margin-top:1.6em;
	margin-bottom:1.6em;
}
#frontblog-container article ul {
	font-size:14px;
	color:#5a5a5a;
	line-height:1.6em;
	margin-top:1.6em;
	margin-bottom:1.6em;
}
#frontblog-container article h2 {
	font-size:20px;
	color:#5a5a5a;
	line-height:1.1em;
	margin-top:1.65em;
	margin-bottom:1.1em;
	font-weight:bold;
	color:#282828;
}
#frontblog-container article h3 {
	font-size:18px;
	color:#5a5a5a;
	line-height:1.222em;
	margin-top:1.833em;
	margin-bottom:0.611em;
	font-weight:bold;
	color:#282828;
}
#frontblog-container article h4 {
	font-size:16px;
	color:#5a5a5a;
	line-height:1.375em;
	margin-top:2.062em;
	margin-bottom:0.687em;
	font-weight:bold;
	color:#282828;
}
#frontblog-container article h5, #frontblog-container article h6 {
	font-size:14px;
	color:#5a5a5a;
	line-height:1.571em;
	margin-top:2.356em;
	margin-bottom:0.785em;
	font-weight:bold;
	color:#282828;
}
#frontblog-container article h6 {
	font-weight:normal;
}
#box-container {
	margin: 0 0 0 -7px;
	width: 1024px;
}
#box-container article {
	width: 268px;
	border:1px solid #ddd;
	height: 324px;
	float: left;
	display: inline;
	position: relative;
	padding: 20px 27px 0 27px;
	margin: 0 26px 0 0;
}
#box-container article.last {
	margin: 0;
}
#box-container article .icon-services {
	float: left;
}
#box-container article h3.entry-title, .left-col h3, .right-col h3, h4 {
	
	background: url(../images/sep-horizontal.png) repeat-x 0 100%;
	font-family: 'Varela Round', sans-serif;
	color: #2c2c2c;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 7px 0 8px 0;
}

h4 {font-size:13px; margin-bottom:20px;}
#box-container article header {
	margin: 0 0 -6px 0;
}
#box-container article p a, #frontblog-container article p a {
	text-decoration: none;
}
#box-container article p a:hover, #frontblog-container article p a:hover {
	text-decoration: underline;
}
.button-more, .button-more:link, .button-more:visited {
	width: 131px;
	height: 28px;
	background: url(../images/button-more.png) no-repeat;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #4e4e4e;
	text-decoration: none;
	padding: 10px 0 0 0;
	text-shadow: 0 1px #e9e9e9;
	display: block;
}
.button-more:hover {
	background-position: 0 -38px;
	color: #e6f7ff;
	text-shadow: 0 1px #014376;
}
#box-container article .button-more {
	position: absolute;
	z-index: 20;
	bottom: 32px;
	right: 24px;
}
#tabs-front {
	width: 672px;
	border:1px solid #ddd;
	height: 344px;
	float: right;
}
#tabs-front-nav {
	list-style: none;
	margin: 0;
	height: 37px;
}
#tabs-front-nav li {
	height: 37px;
	float: left;
	display: inline;
	margin: 0 0 0 -1px;
}
#tabs-front-nav li a {
	height: 26px;
	float: left;
	display:inline;
	
	text-align: center;
	background-color:#eee;
	font-family: 'Varela Round', sans-serif;
	font-size: 14px;
	color: #969696;
	text-transform: uppercase;
	padding: 10px 20px 0 20px;
	text-decoration: none;
}
#tabs-front-nav li a:hover {
	color: #2c2c2c;
}
#tabs-front .ui-tabs-panel {
	width: 620px;
	/*height: 274px;*/
	padding: 0 27px 36px 27px;
	border-top:1px solid #ddd;
}
#tabs-front-nav li.ui-tabs-selected a {
	height: 26px;
	background: #ddd;
	padding-top: 10px;
	margin: 0;
	color: #2c2c2c;
}
.tabs-static {
	width: 360px;
	height: 274px;
	float: left;
	position: relative;
}
.tabs-static .button-more, .tabs-portfolio .button-more {
	position: absolute;
	z-index: 20;
	bottom: 0;
	right: -200px;
}
.tabs-portfolio .button-more {
	right: 20px;
}
.img-tabs {
	float: right;
	margin: 20px 0 0 0;
}
.tabs-portfolio {
	width: 190px;
	height: 274px;
	float: left;
	position: relative;
	background: url(../images/sep-vertical-tabs.png) no-repeat 100% 22px;
	padding: 0 20px 0 0;
}
.list-portfolio-tabs {
	width: 408px;
	float: right;
	list-style: none;
	margin: 0;
}
.list-portfolio-tabs li {
	width: 116px;
	height: 116px;
	float: left;
	margin: 20px 0 0 20px;
}
.testimonial-tabs {
	width: 416px;
	height: 252px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}
.testimonial-tabs ul {
	width: 396px;
	height: 252px;
	list-style: none;
	margin: 0;
}
.testimonial-tabs ul li {
	width: 396px;
	height: 252px;
}
.testimonial-tabs h4 {
	font-size: 18px;
	font-family: 'Varela Round', sans-serif;
	color: #2c2c2c;
	font-weight: normal;
}
.testimonial-tabs h5 {
	font-size: 12px;
	font-family: Georgia, Garamond, serif;
	color:#8b8b8b;
	font-weight: normal;
	margin: 4px 0 0 0;
}
.testimonial-tabs blockquote {
	clear: both;
	font-size:16px;
	color:#777676;
	font-family:'Droid Sans', serif;
	margin: 0;
	line-height: 1.6em;
}
.testimonial-tabs blockquote p {
	padding-top: 10px;
	font-size: 16px;
	color: #777676;
}
.testimonial-img-tabs {
	width: 179px;
	float: left;
	margin: 20px 0 0 20px;
	display: inline;
}
.testimonial-avatar-tabs, .testimonial-avatar-tabs ul, .testimonial-avatar-tabs li {
	width: 179px;
	height: 179px;
}
.testimonial-avatar-tabs ul {
	list-style: none;
	margin: 0;
}
/* About Us
=====================================================================*/
#main-content {
	width: 680px;
	float: left;
	display: inline;
	position: relative;
	z-index: 5;
}
#full-content {
	width: 1010px;
	position: relative;
	z-index: 5;
}
.title-page {
	background: url(../images/sep-horizontal.png) repeat-x 0 100%;
	width: 673px;
	margin: 0 0 30px -35px;
	padding: 0 370px 12px 35px;
	font-size: 24px;
	font-weight: normal;
	color: #2c2c2c;
	font-family: 'Varela Round', sans-serif;
}
#main-content .static-page blockquote, #full-content .static-page blockquote {
	font-size:18px;
	color:#373737;
	font-family:'Droid Sans', serif;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}
#main-content .static-page blockquote p, #full-content .static-page blockquote p {
	color:#373737;
	font-size:18px;
	line-height:1.222em;
	margin-top:0.611em;
	margin-bottom:0.611em;
}
#main-content .static-page p, #full-content .static-page p, #tabs-front .static-page p { 
	font-size:14px;
	color:#5a5a5a;
	line-height:1.6em;
	margin-top:1.6em;
	margin-bottom:1.6em;
}
#main-content .static-page ul, #full-content .static-page ul, #tabs-front .static-page ul {
	font-size:14px;
	color:#5a5a5a;
	line-height:1.6em;
	margin-top:1.6em;
	margin-bottom:1.6em;
}
#main-content .static-page h2, #full-content .static-page h2, #tabs-front .static-page h2 {
	font-size:20px;
	line-height:1.1em;
	margin-top:1.65em;
	margin-bottom:1.1em;
	font-weight:normal;
	color:#282828;
	font-family:'Varela Round', sans-serif;
}
#main-content .static-page h3, #full-content .static-page h3, #tabs-front .static-page h3 {
	font-size:18px;
	line-height:1.222em;
	margin-top:1.833em;
	margin-bottom:0.611em;
	font-weight:normal;
	color:#282828;
	font-family:'Varela Round', sans-serif;
}
#main-content .static-page h4, #full-content .static-page h4, #tabs-front .static-page h4 {
	font-size:16px;
	line-height:1.375em;
	margin-top:2.062em;
	margin-bottom:0.687em;
	font-weight:normal;
	color:#282828;
	font-family:'Varela Round', sans-serif;
}
#main-content .static-page h5, #main-content .static-page h6, #full-content .static-page h5, #full-content .static-page h6 {
	font-size:14px;
	line-height:1.571em;
	margin-top:2.356em;
	margin-bottom:0.785em;
	font-weight:bold;
	color:#282828;
}
#main-content .static-page h6, #full-content .static-page h6 {
	font-weight:normal;
}
img.alignright {
	float:right;
	margin-left:25px;
	margin-bottom: 20px;
}
img.alignleft {
	float:left;
	margin-right:25px;
	margin-bottom: 20px;
}
img.imgframe {
	background:#fff;
	padding:10px;
	border:1px solid #eaeaea;
	box-shadow:0 1px 2px #f0f0f0;
}
#sidebar {
	width: 300px;
	float: right;
	position: relative;
	z-index: 10;
	background: #fff;
}
#sidebar img.imgframe {
	padding:7px;
}
#sidebar img.alignright {
	margin-left:15px;
	margin-bottom: 10px;
}
#sidebar img.alignleft {
	margin-right:15px;
	margin-bottom: 10px;
}
#sidebar .widget-container .menu li img.alignleft, #sidebar .widget-container .menu li img.alignright {
	margin-bottom: 0;
}
#sidebar .widget-container {
	width:300px;
	background:url(../images/widget-bottom.png) no-repeat 0 100%;
	padding:0 0 10px 0;
	margin:0 0 34px 0;
	position: relative;
}
#sidebar .widget-wrapper {
	width:250px;
	margin:0 0 0 5px;
	border:1px solid #e0e0e0;
	background:#fff;
	padding:15px 19px 20px 19px;
}
#sidebar .widget-container .widget-title {
	background:url(../images/sep-horizontal-sidebar.png) repeat-x 0 100%;
	font-size:18px;
	font-weight:normal;
	color:#2c2c2c;
	font-family:'Varela Round', sans-serif;
	padding:4px 0 10px 0;
	text-transform:uppercase;
	margin:0 0 23px 0;
}
#sidebar .widget-container .menu {
	list-style:none;
	margin:-10px 0 0 0;
}
#sidebar .widget-container .menu li {
	border-bottom:1px solid #eaeaea;
	padding:10px 0;
	font-size:12px;
	color:#5a5a5a;
}
#sidebar .widget-container .menu li a {
	color:#4c4c4c;
	text-decoration:none;
}
#sidebar .widget-container .menu li a:hover, #sidebar .widget-container .menu li.current-menu-item a {
	color:#378198;
	text-decoration:none;
}
#sidebar .widget-container .text-widget img.alignright, #secondary-sidebar .widget-container img.alignright {
	margin-left:15px;
}
#sidebar .widget-container .text-widget img.alignleft, #secondary-sidebar .widget-container img.alignleft {
	margin-right:15px;
}
#sidebar .widget-container .text-widget img.imgframe, #secondary-sidebar .widget-container img.imgframe {
	background:#fff;
	padding:7px;
	border:1px solid #eaeaea;
	box-shadow:0 1px 2px #f0f0f0;
}
#sidebar .widget-container .text-widget p { 
	font-size:12px;
	color:#616161;
	line-height:1.6em;
	margin-top:1.6em;
	margin-bottom:1.6em;
}
#sidebar .widget-container .text-widget ul {
	font-size:12px;
	color:#616161;
	line-height:1.6em;
	margin-top:1.6em;
	margin-bottom:1.6em;
}
#sidebar .widget-container .text-widget h2 {
	font-size:18px;
	color:#5a5a5a;
	line-height:1.066em;
	margin-top:1.599em;
	margin-bottom:0.533em;
	font-weight:normal;
	color:#5a5a5a;
	font-family:'Varela Round', sans-serif;
}
#sidebar .widget-container .text-widget h3 {
	font-size:16px;
	color:#5a5a5a;
	line-height:1.2em;
	margin-top:1.8em;
	margin-bottom:0.6em;
	font-weight:normal;
	color:#5a5a5a;
	font-family:'Varela Round', sans-serif;
}
#sidebar .widget-container .text-widget h4 {
	font-size:14px;
	color:#5a5a5a;
	line-height:1.37em;
	margin-top:2.055em;
	margin-bottom:0.685em;
	font-weight:bold;
	color:#5a5a5a;
	font-family:'Varela Round', sans-serif;
}
#sidebar .widget-container .text-widget h5, #sidebar .widget-container .text-widget h6 {
	font-size:14px;
	color:#5a5a5a;
	line-height:1.37em;
	margin-top:2.055em;
	margin-bottom:0.685em;
	font-weight:normal;
	color:#5a5a5a;
	font-family:'Varela Round', sans-serif;
}
#sidebar .widget-container .text-widget {
	border-bottom:1px solid #eaeaea;
}
#sidebar .widget-container .button-more {
	float:right;
	margin: 20px 0 0 0;
}
/* About Us Image
=====================================================================*/
#secondary-sidebar {
	width: 205px;
	float: left;
	margin: 65px 40px 0 0;
	display: inline;
}
#main-content .static-page.sidebar {
	width: 395px;
	float: right;
	padding: 0 0 0 40px;
	background: url(../images/sep-vertical.png) repeat-y;
	margin: 40px 0 0 0;
}
#main-content .static-page.sidebar .title-page {
	margin-left: -320px;
	margin-top: -40px;
}
#secondary-sidebar .widget-container .list-gallery {
	list-style: none;
	margin: 10px 0 0 0;
}
#secondary-sidebar .widget-container .list-gallery li {
	margin: 0 0 30px 0;
}
/* News List
=====================================================================*/
.news-list {
	background: url(../images/sep-horizontal.png) repeat-x 0 100%;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
}
.news-list time, .news-detail time {
	width: 72px;
	height: 77px;
	float: left;
	background: url(../images/back-cal.png) no-repeat;
	text-align: center;
	font-size: 11px;
	color: #fff;
	padding: 5px 0 0 0;
}
.news-list time span, .news-detail time span {
	font-weight: bold;
	color: #555;
	font-size: 36px;
	font-family: 'Droid Sans', serif;
	line-height: 1.8em;
}
.container-news {
	width: 560px;
	float: right;
	background: url(../images/sep-vertical.png) repeat-y;
	padding: 0 0 0 25px;
}
#main-content .static-page h2.title-news {
	margin-top: 0;
	margin-bottom: 0;
}
#main-content .static-page h2.title-news a {
	color: #2c2c2c;
	text-decoration: none;
}
#main-content .static-page h2.title-news a:hover {
	color: #0e5c7c;
}
#main-content .static-page p.news-info {
	margin-top: 4px;
	font-size: 11px;
	color: #858585;
	font-family: Georgia, Garamond, serif;
}
#main-content .static-page p.news-info a {
	color: #636363;
	text-decoration: none;
	border-bottom: 1px dotted #636363;
}
#main-content .static-page p.news-info a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
}
#main-content .static-page p.news-tag {
	font-size: 14px;
	color: #5a5a5a;
	font-family: Georgia, Garamond, serif;
}
#main-content .static-page p.news-tag a {
	color: #8f8f8f;
	text-decoration: none;
}
#main-content .static-page p.news-tag a:hover {
	color: #000;
	text-decoration: none;
}
.more-news {
	font-size: 14px;
	font-family: 'Droid Sans', serif;
	color: #2c2c2c;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px dotted #2c2c2c;
	text-decoration: none;
}
.more-news:hover {
	color: #0e5c7c;
	border-bottom: 1px dotted #0e5c7c;
}
#pages-container {
	width: 680px;
	background: url(../images/sep-horizontal.png) repeat-x 0 100%;
	height: 40px;
	margin: -30px 0 0 0;
}
#main-content #list-pages {
	height:25px;
	margin:7px 0 0 0;
	padding: 0;
	float: right;
}
#main-content #list-pages li {
	margin:0 2px 0 0;
	height:25px;
	float:left;
	font-size:11px;
	display:inline;
	background:none;
	padding:0;
}
#main-content #list-pages li.unclick {
	margin:0 2px 0 0;
	height:18px;
	border:1px solid #e0e0e0;
	color:#e0e0e0;
	padding:5px 8px 0 8px;
	border-radius:5px;
}
#main-content #list-pages li.dotted {
	height:20px;
	font-size:11px;
	padding:3px 5px 0 5px;
	color:#b2c0c6;
}
#main-content #list-pages li a, #main-content #list-pages li a:link, #main-content #list-pages li a:visited {
	padding:5px 8px 0 8px;
	height:18px;
	display:inline;
	float:left;
	border:1px solid #d0d0d0;
	color:#a7a7a7;
	text-decoration: none;
	text-shadow: none;
	border-radius:5px;
}
#main-content #list-pages li a.active, #main-content #list-pages li a.active:link, #main-content #list-pages li a.active:visited {
	background:#0e5c7c;
	border:1px solid #0e5c7c;
	color:#fff;
}
#main-content #list-pages li a:hover {
	border:1px solid #52656f;
	color:#52656f;
	text-decoration:none;
}
#sidebar .widget-container .menu.news li {
	padding: 15px 0;
}
#sidebar .widget-container .menu.news li h4 {
	margin: 5px 0 2px 0;
	font-size: 12px;
	color: #606060;
	font-weight: normal;
	line-height: 1.5em;
}
#sidebar .widget-container .menu.news li .date-news {
	font-size: 11px;
	color: #8b8b8b;
	font-family: Georgia, Garamond, serif;
}
.testimonial-header {
	width: 157px;
	float: right;
	border-bottom:1px solid #eaeaea;
}
#sidebar .widget-container .text-widget .testimonial-header h4 {
	font-size:12px;
	color:#606060;
	margin: 7px 0 4px 0;
	font-family: Arial, verdana, serif;
}
#sidebar .widget-container .text-widget .testimonial-header h5 {
	font-size:11px;
	color:#8b8b8b;
	margin: 0 0 12px 0;
	font-family: Georgia, Garamond, serif;
}
#sidebar .widget-container .text-widget blockquote {
	clear: both;
	font-size:16px;
	color:#777676;
	font-family:'Droid Sans', serif;
	margin: 0;
}
#sidebar .widget-container .text-widget blockquote p {
	padding-top: 10px;
	font-size: 16px;
	color: #777676;
}
/* News Detail
=====================================================================*/
#social-link {
	height: 46px;
	background: url(../images/back-social.png) repeat-x;
	margin: 0;
}
#social-link li {
	height: 20px;
	float: left;
	display: inline;
	background: url(../images/sep-vertical.png) repeat-y 100% 0;
	margin: 12px 16px 0 0;
	padding: 0 2px 0 0;
}
#social-link li.last {
	background: none;
}
ul#list-comments {
	margin: 0;
	list-style: none;
	padding: 0 0 10px 0;
	background: url(../images/sep-horizontal.png) repeat-x 0 100%;
}
ul#list-comments li {
	padding: 5px 0;
}
#list-comments li img {
	background:#fff;
	padding:7px;
	border:1px solid #eaeaea;
	box-shadow:0 1px 2px #f0f0f0;
	float: left;
	margin: 0 21px 0 0;
}
#list-comments li article {
	width: 475px;
	float: left;
}
#main-content .static-page #list-comments li h3 {
	margin: 0;
	float: left;
	font-size: 14px;
	color: #636363;
	font-family: Arial, verdana, serif;
	font-weight: bold;
	padding: 2px 0 0 0;
}
#main-content .static-page #list-comments li time {
	background: none;
	float: left;
	background: none;
	padding: 0;
	margin: 0 0 0 10px;
	width: auto;
	height: auto;
	font-size: 12px;
	color: #8f8f8f;
	display: inline;
}
#main-content .static-page #list-comments li header {
	margin-bottom: -10px;
}
#list-comments li .children {
	clear: both;
	list-style: none;
	margin: 0 0 0 28px;
	padding: 0;
}
#list-comments li .children article {
	width: 447px;
	float: left;
}
#form-left {
	width: 239px;
	float: left;
}
#form-comment label {
	display: block;
	font-size: 12px;
	color: #2f2f2f;
	font-weight: bold;
	height: 20px;
}
#form-comment label span {
	font-weight: normal;
}
#form-comment .input {
	width: 221px;
	height: 26px;
	background: none;
	border: 1px solid #d2d2d2;
	margin: 0 0 20px 0;
	font-family: arial, verdana, serif;
	font-size: 14px;
	color: #777;
	padding: 5px 8px;
}
#form-comment .button {
	border: none;
	width: 131px;
	height: 38px;
	background: url(../images/button-more.png) no-repeat;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #4e4e4e;
	text-decoration: none;
	font-family: arial, verdana, serif;
	text-shadow: 0 1px #e9e9e9;
	float: right;
}
#form-comment .button:hover {
	background-position: 0 -38px;
	color: #a96d03;
	text-shadow: 0 1px #fdcc78;
}
#form-right {
	width: 291px;
	float: right;
}
#form-comment .input.textarea {
	width: 273px;
	height: 161px;
}
/* Team
=====================================================================*/
#main-content .static-page ul.list-team {
	margin: 0;
	list-style: none;
}
#main-content .static-page ul.list-team li {
	width: 151px;
	height: 186px;
	border-bottom: 1px solid #e9e9e9;
	background: #f7f7f7;
	margin: 0 25px 25px 0;
	position: relative;
	float: left;
	display: inline;
}
#main-content .static-page ul.list-team li h3 {
	margin: 0;
	font-size: 12px;
	color: #545454;
	font-weight: normal;
	font-family: 'Droid Sans', serif;
	text-align: center;
}
#main-content .static-page ul.list-team li h4 {
	margin: 2px 0;
	font-size: 11px;
	color: #9c9c9c;
	font-family: Georgia, Garamond, serif;
	text-align: center;
}
#main-content .static-page ul.list-team li div {
	position: absolute;
	width: 151px;
	height: 30px;
	z-index: 10;
	top: 0;
	left: 0;
	background: url(../images/team-hover.png) no-repeat;
	display: none;
	padding: 156px 0 0 0;
}
#main-content .static-page ul.list-team li ul.team-social {
	margin: 0;
	list-style: none;
	height: 18px;
	width: 146px;
	padding: 0 0 0 5px;
}
#main-content .static-page ul.list-team li ul.team-social li {
	width: 18px;
	height: 18px;
	display: inline;
	float: left;
	padding: 0;
	margin: 0 0 0 6px;
	overflow: hidden;
	background: none;
	border:none
}
#main-content .static-page ul.list-team li ul.team-social li a {
	width: 18px;
	height: 18px;
	float: left;
}
#main-content .static-page ul.list-team li ul.team-social li a:hover img {
	margin-top: -18px;
}
#main-content .static-page ul.list-team li ul.team-social li.email {
	float: right;
	margin-right: 11px;
}
#main-content .static-page ul.list-team li.last {
	margin-right: 0;
}
#sidebar .widget-container.tabs {
	padding-top: 36px;
}
.tabs-widget {
	position: absolute;
	height: 37px;
	width: 290px;
	left: 5px;
	top: 0;
	list-style: none;
	margin: 0;
}
#sidebar .tabs-widget li {
	width: 145px;
	height: 37px;
	float: left;
	display: inline;
}
#sidebar .tabs-widget li a {
	width: 145px;
	height: 27px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #969696;
	padding: 10px 0 0 0;
	text-decoration: none;
}
#sidebar .tabs-widget li.first-tabs a {
	background: url(../images/tabs-left.png) no-repeat;
}
#sidebar .tabs-widget li.last-tabs a {
	background: url(../images/tabs-right.png) no-repeat;
}
.ui-tabs .ui-tabs-hide {
     display: none;
}
#sidebar .ui-tabs-panel {
	padding-top: 5px;
}
#sidebar .tabs-widget li.ui-tabs-selected a {
	background-position: 0 -37px;
}
.portfolio-sidebar {
	background:#fff;
	padding:7px;
	border:1px solid #eaeaea;
	box-shadow:0 1px 2px #f0f0f0;
	position: relative;
	width: 233px;
	height: 170px;
	margin: 5px 0 15px 0;
}
.portfolio-sidebar div {
	width: 233px;
	height: 44px;
	background: url(../images/panel-portfolio.png) repeat-x;
	position: absolute;
	z-index: 10;
	left: 7px;
	bottom: 7px;
	display: none;
}
.link-quick {
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	display: inline;
	margin: 17px 0 0 14px;
	text-decoration: none;
}
.link-detail {
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	display: inline;
	margin: 17px 14px 0 0;
	text-decoration: none;
}
.link-quick:hover, .link-detail:hover {
	text-decoration: underline;
	color: #fff;
}
.title-sidebar-portfolio {
	text-align: center;
	font-family: 'Varela Round', serif;
	color: #606060;
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 6px 0;
}
.sub-sidebar-portfolio {
	font-family: Georgia, Garamond, serif;
	font-size: 12px;
	color: #8f8f8f;
	text-align: center;
	margin: 0 0 10px 0;
	line-height: 1.5em;
}
/* Services
=====================================================================*/
.image-services {
	float: left;
	margin: 0 25px 0 0;
}
.services {
	width: 502px;
	float: right;
	background: url(../images/sep-vertical.png) repeat-y;
	padding: 0 0 0 25px;
}
#main-content .static-page .services h2.title-services {
	margin-top: 0;
}
#main-content .static-page .services h2.title-services a {
	text-decoration: none;
}
.article-services {
	background: url(../images/sep-horizontal.png) repeat-x 0 100%;
	padding-bottom: 35px;
	margin-bottom: 35px;
}
/* Portfolio
=====================================================================*/
#nav-portfolio {
	background: url(../images/sep-horizontal.png) repeat-x 0 100%;
	margin: -20px 0 0 0;
	height: 50px;
}
#nav-portfolio ul {
	list-style: none;
	margin: 0;
	text-align: center;
}
#nav-portfolio ul li {
	display: inline;
	margin: 0 3px;
}
#nav-portfolio ul li a {
	background: #dadada;
	white-space:nowrap;
	padding: 7px 15px;
	color: #4e4e4e;
	font-size: 14px;
	text-decoration: none;
	text-shadow: 0 1px #ebebeb;
	border-radius: 5px;
	line-height: 2.9em;
}
#nav-portfolio ul li a:hover, #nav-portfolio ul li.current-menu-item a {
	background: #fdb537;
	color: #a96d03;
	text-decoration: none;
	text-shadow: 0 1px #fecd79;
}
#full-content .static-page ul.list-portfolio {
	margin: 0 0 0 -5px;
	list-style: none;
}
#full-content .static-page ul.list-portfolio li {
	width: 211px;
	height: 374px;
	background: url(../images/back-portfolio.png) no-repeat;
	float: left;
	margin: 0 15px 20px 0;
	position: relative;
	padding: 11px 16px 0 16px;
	text-align: center;
}
#full-content .static-page ul.list-portfolio li.last {
	margin-right: -5px;
}
#full-content .static-page ul.list-portfolio li h3 {
	margin: 7px 0 4px 0;
	font-size: 14px;
	color: #606060;
}
#full-content .static-page ul.list-portfolio li p {
	margin: 0;
	font-size: 12px;
	font-family: Georgia, Garamond, serif;
	color: #8f8f8f;
	line-height: 1.3em;
}
#full-content .static-page ul.list-portfolio li div {
	position: absolute;
	z-index: 5;
	width: 211px;
	height: 48px;
	background: url(../images/portfolio-hover.png) no-repeat;
	top: 11px;
	left: 16px;
	padding: 306px 0 0 0;
	display: none;
}
#full-content .static-page ul.list-portfolio li div ul {
	height: 16px;
	list-style: none;
	margin: 0;
	width: 211px;
	text-align: center;
}
#full-content .static-page ul.list-portfolio li div ul li {
	width: auto;
	height: 16px;
	display: inline;
	float: none;
	padding: 0 10px 0 7px;
	background: url(../images/sep-portfolio.png) no-repeat 100% 3px;
	margin: 0;
}
#full-content .static-page ul.list-portfolio li div ul li.last {
	background: none;
}
#full-content .static-page ul.list-portfolio li div ul li a {
	font-size:12px;
	color:#606060;
	font-family: Georgia, Garamond, serif;
	text-transform:uppercase;
	text-decoration: none;
	border-bottom: 1px dotted #606060;
}
#full-content .static-page ul.list-portfolio li div ul li a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
}
/* Portfolio Detail
=====================================================================*/
#portfolio-image {
	float:left;
	width:725px;
}
#portfolio-sidebar {
	width: 205px;
	float: right;
	margin: 0 0 0 40px;
	display: inline;
	background:url(../images/sep-vertical.png) repeat-y;
	padding:0 0 0 40px;
}
#full-content .static-page #portfolio-sidebar h3 {
	margin:0 0 3px 0;
	font-size:16px;
}
#full-content .static-page #portfolio-sidebar p {
	margin-top:0;
}
#full-content .static-page #portfolio-sidebar p.url-website {
	font-family:Georgia,Garamond, serif;
	font-style:italic;
}
#full-content .static-page #portfolio-sidebar p.url-website a {
	color:#777;
	text-decoration:none;
	border-bottom:1px dotted #777;
}
#full-content .static-page #portfolio-sidebar p.url-website a:hover {
	color:#000;
	border-bottom: 1px dotted #000;
}
#full-content .static-page #portfolio-image ul#list-screenshot {
	margin:0;
	list-style:none;
	padding:0;
	width: 725px;
	height: 537px;
}
#list-screenshot li {
	margin:0 0 20px 0;
	width: 725px;
	height: 537px;
}
#full-content .static-page h2#title-project {
	clear:both;
	background:url(../images/sep-horizontal.png) repeat-x 0 100%;
	padding:5px 0 10px 0;
}
#full-content .static-page ul#list-project {
	list-style:none;
	margin:10px 0 0 0;
}
#full-content .static-page ul#list-project li {
	width:205px;
	height:112px;
	float:left;
	display:inline;
	margin:0 25px 25px 0;
	position:relative;
}
#full-content .static-page ul#list-project li a {
	width:205px;
	height:112px;
	float:left;
	display:inline;
}
#full-content .static-page ul#list-project li a span {
	width:205px;
	height:112px;
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	background:url(../images/project-hover.png) no-repeat;
}
#full-content .static-page ul#list-project li a:hover span {
	background:none;
}
/* Testimonial
=====================================================================*/
#main-content .static-page.testimonial .testimonial-header {
	width:550px;
	border:none;
}
#main-content .static-page.testimonial .testimonial-header h4 {
	margin:12px 0 0 0;
	font-size:18px;
}
#main-content .static-page.testimonial .testimonial-header h5 {
	font-size:14px;
	color:#8b8b8b;
	margin: 0 0 12px 0;
	font-family: Georgia, Garamond, serif;
	font-weight:normal;
}
#main-content .static-page.testimonial .testimonial-header h5 a {
	color:#4f4f4f;
	text-decoration:none;
}
#main-content .static-page.testimonial .testimonial-header h5 a:hover {
	text-decoration:underline;
}
#main-content .static-page.testimonial {
	background:url(../images/sep-horizontal.png) repeat-x 0 100%;
	margin-bottom:25px;
}
#main-content .static-page.testimonial blockquote {
	clear: both;
	font-size:16px;
	color:#777676;
	font-family:'Droid Sans', serif;
	margin: 0;
	line-height:1.7em;
	padding-bottom:10px;
	border:0;
}
#main-content .static-page.testimonial blockquote p {
	padding-top: 0;
	font-size: 16px;
	color: #777676;
	line-height:1.7em;
}
/* Contact
=====================================================================*/
#form-contact {
	padding:10px 0 0 0;
	width: 350px;
	float: left;
}
#form-contact label {
	display: block;
	font-size: 14px;
	color: #2f2f2f;
	font-weight: bold;
	height: 20px;
}
#form-contact label span {
	font-weight: normal;
}
#form-contact .input {
	width: 321px;
	height: 26px;
	background: none;
	border: 1px solid #d2d2d2;
	margin: 0 0 20px 0;
	font-family: arial, verdana, serif;
	font-size: 14px;
	color: #777;
	padding: 5px 8px;
}
#form-contact .button {
	border: none;
	width: 131px;
	height: 38px;
	background: url(../images/button-more.png) no-repeat;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #4e4e4e;
	text-decoration: none;
	font-family: arial, verdana, serif;
	text-shadow: 0 1px #e9e9e9;
	margin:0;
    cursor:pointer;
}
#form-contact .button:hover {
	background-position: 0 -38px;
	color: #e6f7ff;
	text-shadow: 0 1px #014376;
}
#form-contact .input.textarea {
	width: 321px;
	height: 120px;
}
.errordiv {
	display:block;
	border:1px solid #f2a9a9;
	padding:5px;
	color:#f00;
	font-size:12px;
	margin:8px 0 0 0;
}
.correctdiv {
	display:block;
	border:1px solid #b6e47a;
	padding:5px;
	color:#629c17;
	font-size:12px;
	margin:8px 0 0 0;
	background:#d7fca8;
}
#maps {
	width: 290px;
	float: right;
	margin: 10px 0 0 0;
	display: inline;
}
#maps iframe {
	border: none;
	width: 270px;
	height: 520px;
	background:#fff;
	padding:10px;
	border:1px solid #eaeaea;
	box-shadow:0 1px 2px #f0f0f0;
}
/* Typography
=====================================================================*/
table {
	width: 90%;
	margin: 0 0 30px 0;
	border-left:1px solid #fff;
}
table thead th {
	height: 40px;
	background: url(../images/tblhead.png) repeat-x;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: 12px;
	vertical-align:middle;
	font-weight: bold;
}
table tbody td, table tfoot td {
	height: 33px;
	vertical-align: middle;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #606060;
	background-color:#EFEFEF;
	padding:10px 0 10px 20px;
}
#main-content table tbody tr td img, #fullwidth table tbody tr td img {
	margin: 0;
}
table tbody tr.odd td {
	background: #efefef;
}
table tbody tr td.cellfeat, table tbody tr.odd td.cellfeat {
	background: #eaeaea;
	padding: 2px 0 2px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #444;
	text-align: left;
}
#main-content .colhalf {
	width:320px;
	float:left;
	display:inline;
	margin-right:30px;
}
#main-content .colhalf.lastcol, #full-content .colhalf.lastcol {
	margin-right:0;
}
#full-content .colhalf {
	width:487px;
	float:left;
	display:inline;
	margin-right:30px;
}
.separator {
	background:url(../images/sep-horizontal.png) repeat-x 0 5px;
	height:12px;
	font-size:11px;
	margin:0 0 15px 0;
}
.separator a {
	float:right;
	background:#fff;
	padding:0 8px;
	text-transform:uppercase;
	color:#646464;
	text-decoration:none;
}
/* Footer
=====================================================================*/
#footer {
	width: 1124px;
}
#content-bottom {
	width: 1124px;
	height: 65px;
	background: url(../images/content-bottom.png) no-repeat;
}
#link-twitter {
	width: 31px;
	height: 31px;
	background: url(../images/twitter-bird.png) no-repeat;
	float: left;
	display: inline;
	text-indent: -9999px;
	margin: 6px 0 0 26px;
}
#link-twitter:hover {
	background-position: 0 -31px;
}
#text-twitter {
	height: 28px;
	float: left;
	margin: 7px 0 0 5px;
	display: none;
}
#text-twitter ul {
	height: 28px;
	float: left;
	background: url(../images/back-twitter.png) no-repeat;
	list-style: none;
	margin: 0;
}
#text-twitter ul li {
	height: 21px;
	float: left;
	margin: 0;
	padding: 7px 15px 0 20px;
	font-size: 11px;
	color: #885a0a;
	text-shadow: 0 1px #fdcc78;
}
#text-twitter ul li a {
	color: #5d3d06;
	text-decoration: none;
}
#text-twitter ul li a:hover {
	border-bottom: 1px dotted #5d3d06;
}
#twitter-id {
	height:21px;
	background:url(../images/twitter-id.png) no-repeat;
	float:left;
	margin:7px 0 0 0;
	padding:7px 15px 0 16px;
	font-size:11px;
	color:#fff2ce;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px solid #806739;
	border-radius:0 3px 3px 0;
	display: none;
}
#twitter-id:hover {
	color:#fff
}
#footer p {
	font-size:12px;
	color:#8e8e8e;
	float:left;
	margin:15px 0 20px 55px;
	display:inline;
}
#footer p a {
	color:#8e8e8e;
	text-decoration:none;
	border-bottom:1px dotted #8e8e8e;
}
#footer p a:hover {
	color:#4e4e4e;
	border-bottom:1px dotted #4e4e4e;
}
#nav-social {
	height:18px;
	float:right;
	margin: 5px 18px 0 0;
	display: inline;
}
#nav-social li {
	height:18px;
	float:left;
	display:inline;
	margin:0 8px 0 0;
}
#nav-social li a {
	width: 18px;
	height:18px;
	float:left;
	display:inline;
	text-indent: -9999px;
}
#nav-social li a:hover {
	background-position: 0 -18px;
}
#icon-linkedin {
	background: url(../images/icon-linkedin.png) no-repeat;
}
#icon-gplus {
	background: url(../images/icon-gplus.png) no-repeat;
}
#icon-twitter {
	background: url(../images/icon-twitter.png) no-repeat;
}
#icon-facebook {
	background: url(../images/icon-facebook.png) no-repeat;
}

.map			{width:390px; height:242px; float:right; margin-top:30px;}

.faqs a.add-comment		{text-decoration:none;}
.faqs h3		{background:#eee; border:1px solid #ddd; padding:20px; margin-top: 1em !important;}
.faqs h3:hover	{border:1px solid #014376;}
.faqs div		{padding-left:20px;}

.float			{float:left; margin-right: 20px;}




.embed-container { position: relative; padding-bottom: 45.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



#slidingDiv, #slidingDiv_2{
	background-color: #fff;
	margin-top:10px;
	display:none;
	margin: 0 auto 10px;
    width: 100%;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5); box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
	clear:both;
}
a.show_hide	{color:#FFF; display:none;}
#slidingDiv #nav-main		{height:auto; margin-left:0; }
#slidingDiv #nav-main li	{display:block; float:none; margin:1px; background-color:#f0f0f0;}
#slidingDiv #nav-main li:hover	{background-color:#e0e0e0;}
#slidingDiv #nav-main li a	{color:#014376; background:none !important; text-shadow:0 1px 2px #aaa; display:block; float:none;}

.fa							{font-size:1.5em !important;}



.left-col,.right-col {border: 1px solid #ddd; margin-bottom:30px;}
.left-col p, .right-col p,
.left-col ul, .right-col ul
{
color: #5a5a5a;
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom: 1.6em;
    margin-top: 1.6em;
	list-style-type:none;
	}

.left-col ul, .right-col ul {margin-left:0;}

.left-col ul li,
ul.list li
 {background-color:#f5f5f5; padding:8px 16px; margin-bottom:1px;}

.left-col ul .fa,
ul.list .fa
 {font-size:1.3em !important; color:#014376; margin:0 6px 0 6px;}

ul.list {margin-left:0;}

.left-col .padding,
.right-col .padding{
	padding:20px 27px 0;
}

.left-col {width:665px; float:left;}
.right-col {width:300px; float:right; min-height:726px;}

a.button-more.action-button,
#form-contact.enquiry-form input.cat_button
 {display:inline-block; background-color:#014376; background-image:none; color:#fff; text-shadow:none; -webkit-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px; line-height:1em; font-family: "Varela Round",sans-serif; font-size:14px;}

a.button-more.action-button:hover,
#form-contact.enquiry-form input.cat_button:hover {background-color:#5a5a5a;}

#form-contact.enquiry-form input.cat_button {padding:10px 30px; border:none; cursor:pointer; font-weight:bold; margin-top:10px;}

#form-contact.enquiry-form	{width:100%; margin-bottom:40px;}
#form-contact.enquiry-form input.input,
#form-contact.enquiry-form input#CaptchaV2,
#form-contact.enquiry-form select.cat_dropdown
 {width:100% !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
height:35px; margin-bottom:10px;
border:none;
background-color:#f5f5f5;
}

.call {display:none;}


@media screen and (max-width: 767px){
	body					{background-image:none; background-color:#014376;}
	img.logo				{width:90%; margin:20px 0px }
	#slideshow-container	{display:none;}
	#banner					{width:95%; height:auto;}
	#content				{width:95%; min-width:0;}
	#content-top			{display:none;}
	#content-container		{width:90%; background-image:none; background-color:#FFF; padding:5%;}
	#box-container			{width:100%; margin:0;}
	#nav 					{float: left; height: 33px; margin: 20px 0 0;}
	#box-container article		{float:none;}
	#tabs-front					{width:100%; float:left; height:auto;}
	#tabs-front .ui-tabs-panel	{padding:5%; width:90%;}
	#panel-front-1 img.img-tabs	{display:none;}
	.tabs-static			{width:100%;}
	#panel-front-2 .map		{float:left; margin-bottom:30px;}
	#panel-front-2 .tabs-portfolio	{width: 100%;height:auto; background:none;}
	footer#footer			{width:100%;}
	#content-bottom			{width:100%; background-image:none;}
	.tabs-static			{height:auto;}
	
	#box-container article .button-more	{position:static;}
	#box-container article {
    display: block;
    float: left;
    margin: 0 0px 30px 0;
    position: relative;
    width: 100%;
	box-sizing: border-box;
	padding:20px 27px 20px 27px;
	height:auto;
}


nav#nav		{display:none;}
a.show_hide	{display:block; float:right; margin:22px 10px 0 0;}


.left-col,.right-col {width:100%; float:left;}



/*for internal pages */

#content-top	{display:none;}
img.imgframe	{border:none; padding:0; width:100%;}
#main-content	{width:100%; float:none;}
#sidebar		{float:none; width:100%;}
h1.title-page	{width:auto; margin: 0 0 20px 0; padding:0;}
#footer p		{margin-left:0; font-size:11px;}
#sidebar .widget-wrapper	{margin: 0;
    padding: 5%;
    width: 90%;}
#sidebar .widget-container	{	
	margin: 0;
    padding: 0 0 10px;
    position: relative;
    width: 100%;
}
#sidebar img.imgframe	{padding:0px !important; border:none !important;}
table					{width:100%;}
#form-contact .input	{width:90%;}
#form-contact .input.textarea	{width:90%;}
#maps					{display:none;}
table tbody td, table tfoot td	{padding:10px;}


.call {background-color: #37a526;
    clear: both;
    display: block;
    font-size: 20px;
	font-weight:bold;
    margin-bottom: 10px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
	font-family: "Varela Round",sans-serif;
	color:#fff;
	}
.call a {color:#fff; text-decoration:none;}


}


.logos {overflow:hidden; margin:40px 0;}
.logos .col {width:33%; float:left; padding:0 5%; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; text-align:center; border-right:1px solid #eee;}
.logos .col:last-child {border-right:none;}
.logos .col img {width:90%; margin-bottom:8px;}
.logos .col a {font-family: "Varela Round",sans-serif; font-size:14px; text-decoration:none;}
.logos .col h3 {color:#5a5a5a;} 

.divider {text-align:center; margin:10px 0; background:rgba(0, 0, 0, 0) url("../images/sep-intro.png") no-repeat scroll 50% 100%;}
.gray-bg {background-color:#f5f5f5;}
.padding-20 {padding-top:10px; padding-bottom:10px;}
.padding-30 {padding-top:15px; padding-bottom:15px;}


.slideshow-panel {background-image:none; background-color:#37a526; }
.slideshow-panel p {color:#ffffff;}
.slideshow-panel h3 {background-image:none; border-bottom:1px solid rgba(0, 0, 0, 0.3); padding-bottom:10px;}

.slideshow-next, .slideshow-previous {opacity:.5;}

#nav-main li#phone {clear: both;
    display: block;
    float: none;}
#nav-main li#phone a{display: block;
    float: none;
    font-size: 21px;
    padding-top: 3px;
    text-align: right;
	
	}
	
#nav-main li#phone:hover a {background:none;}

.half-column {width:50%; float:left;}
.half-column + .half-column  {float:right;}

.half-column .padding {padding:27px 27px;}
#intro {padding:0;}

.column p {color: #5a5a5a;
    font-size: 14px;
    line-height: 1.6em;
    list-style-type: none;
    margin-bottom: 1.6em;
    margin-top: 1.6em;}
.column h3 { background: rgba(0, 0, 0, 0) url("../images/sep-horizontal.png") repeat-x scroll 0 100%;
    color: #2c2c2c;
    font-family: "Varela Round",sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding: 7px 0 8px;
    text-transform: uppercase;}
	
@media screen and (max-width: 767px){
	.half-column {width:100%; float:none;}
	
	.half-column + .half-column {float:none;}
	
	.logos .col {width:100%; border-right:none;}
	.logos .col img {width:65%;}
	.col + .col {margin-top:20px; padding-top:20px; border-top:1px solid #eee;}
	}